- updated to 1.0.4
[packages/evolution-data-server.git] / evolution-data-server.spec
CommitLineData
8a5a422a 1#
2# todo:
b7c830de 3# - system libical
b7c830de 4#
46c4d742 5%define mver 1.0
6
11b4e6b5 7Summary: Evolution data server
353eadf1 8Summary(pl): Serwer danych Evolution
11b4e6b5 9Name: evolution-data-server
e2c48f95 10Version: 1.0.4
966c73dd 11Release: 1
11b4e6b5 12License: GPL
13Group: Libraries
e2c48f95 14Source0: http://ftp.gnome.org/pub/gnome/sources/evolution-data-server/1.0/%{name}-%{version}.tar.bz2
15# Source0-md5: 5c9c6cac9b65d392e50ea3214022cb5b
8a5a422a 16Patch0: %{name}-system_db.patch
26a0d0ba 17Patch1: %{name}-GG-IM.patch
966c73dd 18Patch2: %{name}-workaround-cal-backend-leak.patch
46c4d742 19URL: http://www.ximian.com/products/ximian_evolution/
f51c31d7 20BuildRequires: ORBit2-devel >= 1:2.10.3
353eadf1
JB
21BuildRequires: autoconf >= 2.52
22BuildRequires: automake
23BuildRequires: db-devel
9179bf1f 24BuildRequires: gnome-common >= 2.8.0
353eadf1 25BuildRequires: intltool
aba04b1b 26BuildRequires: libgnome-devel >= 2.6.1.1
e2c48f95 27BuildRequires: libsoup-devel >= 2.2.2
28BuildRequires: libstdc++-devel
353eadf1
JB
29BuildRequires: libtool
30BuildRequires: openldap-devel
31BuildRequires: pkgconfig
46c4d742 32Requires(post,postun): /sbin/ldconfig
33Requires(post,postun): /usr/bin/scrollkeeper-update
34Requires(post): GConf2
e2c48f95 35Requires: libsoup >= 2.2.2
353eadf1 36BuildRoot: %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
11b4e6b5 37
38%description
353eadf1
JB
39The Evolution data server for the calendar and addressbook.
40
41%description -l pl
42